section#why-us {
    padding: 150px 0 75px 0;
    position: relative;

    & div.container {
        color: var(--main-color);
        font-size: 18px;

        & ul.tabs {
            margin-top: 50px;

            & li.tab, & .tab.disabled {
                & a {
                    color: var(--main-color);
                    font-weight: 700;

                    &.active {
                        color: var(--main-color);
                    }
                }
            }
        }

        & div.tab-content {
            & ul {
                list-style-type: disc;
                display: grid;
                grid-template-columns: repeat(2, 1fr);
                gap: 8px 24px;
                padding-left: 20px;

                @media only screen and (max-width: 450px) {
                    display: revert;
                    grid-template-columns: unset;
                    gap: unset;

                }

                & li {
                    list-style-type: disc;
                }
            }
        }

        & a.btn.btn-large {
            margin-top: 15px;
        }

        & img {
            width: 90%;
            float: right;
        }

    }

    & div.shape {
        position: absolute;
        right: 0;
        top: 0;
        width: 30%;
        height: 100%;
        background-color: var(--accent-color);
        z-index: -1;
        opacity: 0.3;
    }
}